[Info]
AllColumnIDs=acct_no∧variety_id∧lend_std_amt∧can_cancel_amt∧
AllColumnNames=客户号∧交割品种∧标准重量(克)∧可还金重量(克)∧
AllColumnNamesEn=acct_no∧variety_id∧lend_std_amt∧can_cancel_amt∧
AllColumnWidths=110∧110∧130∧130∧
AllColumnAligns=2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧
ShowFlag=0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧

